package com.community.huiju.model;

public class TaSysMenuImg {
    private Integer id;

    private Integer taMenuId;

    private String menuIconImg;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getTaMenuId() {
        return taMenuId;
    }

    public void setTaMenuId(Integer taMenuId) {
        this.taMenuId = taMenuId;
    }

    public String getMenuIconImg() {
        return menuIconImg;
    }

    public void setMenuIconImg(String menuIconImg) {
        this.menuIconImg = menuIconImg == null ? null : menuIconImg.trim();
    }
}